%define build_number 9128

Name:		esteidcerts
Version:	3.8.0
Release:	%mkrel 5
Summary:	Estonian ID-card certificates

Group:		System/Libraries
License:	LGPLv2
URL:		http://id.eesti.ee
Source:		http://archive.esteid.org/%{version}/%{name}-%{version}.%{build_number}.tar.gz
Source1:	ESTEID-SK-2015.crt

Buildarch:	noarch

%description
%{summary}.


%prep
%autosetup -n %{name}-%{version}.%{build_number}


%build
rm -f TEST*


%install
install -d %{buildroot}%{_datadir}/esteid/certs
install -D -c -p -m 644 *.crt %{buildroot}%{_datadir}/esteid/certs/
install -D -c -p -m 644 %{SOURCE1} %{buildroot}%{_datadir}/esteid/certs/ESTEID-SK\ 2015.crt


%files
%doc README.txt
%{_datadir}/esteid


%changelog
* Tue May 03 2016 sander85 <sander85> 3.8.0-5.mga6
+ Revision: 1008924
- Add ESTEID-SK 2015 CA certificate

* Fri Feb 05 2016 umeabot <umeabot> 3.8.0-4.mga6
+ Revision: 938915
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.8.0-3.mga5
+ Revision: 739033
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.8.0-2.mga5
+ Revision: 679032
- Mageia 5 Mass Rebuild

  + sander85 <sander85>
    - Convert to %%autosetup

* Wed Feb 05 2014 sander85 <sander85> 3.8.0-1.mga5
+ Revision: 583333
- New version: 3.8.0

* Fri Oct 18 2013 umeabot <umeabot> 3.5-3.mga4
+ Revision: 504103
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 3.5-2.mga3
+ Revision: 349744
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 08 2012 sander85 <sander85> 3.5-1.mga2
+ Revision: 193237
- stable version

* Sun Oct 09 2011 sander85 <sander85> 3.5-0.mga2
+ Revision: 153509
- imported package esteidcerts

